Subject: Re: [EDUC] Le Cadre de référence pour l'Accès aux Ressources pédagogiques via un équipement MObile (CARMO) est publié en appel à commentaires du 2 mars au 12 avril 2015 par la DNE
From: Estelle Eulriet <[email-masked]>
To: Stéphane FONTAINE <[email-masked]>
Cc: Eric Seigne <[email-masked]>, APRIL Educ <[email-masked]>
Date: Sun, 12 Apr 2015 02:28:45 +0200
List-Id: <educ.april.org>

Bonjour,

la deadline pour remettre les commentaires est le 12 avril, donc
aujourd'hui. Je suis franchement désolée, mais n'ai pu faire mieux.

Il y a une quinzaine de passages dans le documents, où la formulation
pourrait privilégier l'utilisation de logiciels libres ou bien où il y
aurait matière à discussion :
p.35, p.40, p.41, p.43, p.46, p.48, p.51, p.55, p.57, p.59, p.70, p.90,
p.100, p.101. Je peux filer le détail à qui en est intéressé. J'ai préféré
réduire le nombre de remarques à 3 ou 4 points importants.

Finalement, en fin de document, un section synthétise les recommandations
pour que les porteurs de projets puissent rédiger leurs appels d'offres.

Les points sur lesquels il me semble que l'April pourrait faire une
remarque, vu le temps imparti sont détaillés dans la pièce jointe.

Point 1 : ajouter à la mention du référentiel pour l'interopérabilité le
document mentionné par Georges Madar dans son post [EDUC] Fwd: [Toulibre]
150 logiciels libres recommandés pour l’administration du 26 mars

Point 2 : ajouter Ubuntu Touch dans les OS pour tablettes dispo début 2015;
merci aux références filées sur ce post vers ces systèmes; je n'ai pas
retenu Firefox OS car dispo apparemment seulement pour des smartphones,
tabuledu semble un intégrateur de solutions Open Source sur tablette et ne
pourrait donc pas être mentionné dans ce doc, Plasma-Active-KDE a l'air
super mais n'est pas un OS; faut-il mentionner Mer sur lequel il semble se
baser ? Je n'ai pas eu assez de temps pour regarder cela en détail et à
quel point le projet est avancé et exploitable dans un temp raisonnable
pour un prestataire qui voudrait candidater aux appels d'offres qu'encadre
de document CARMO.

En fin de document, 3 ajouts/modifs dans les recommandations pour faire des
références aus formats ouverts ou au référentiel RGI/interopérabilité un
peu plus contraignantes; voir pièce jointe.

Dans l'attente de vos remarques éventuelles,

Cordialement,

Le 6 avril 2015 11:00, Stéphane FONTAINE <[email-masked]> a écrit :

> Je plussoie.
>
> @+, Stéphane.
>
>
>
> Le 4 avr. 2015 à 12:53, Eric Seigne a écrit :
>
> > Le 02/04/2015 20:29, Thierry Munoz a écrit :
> >> Resalut Jonathan ;-) ,
> >>
> >> Je ne suis pas tellement d'accord avec ton opinion concernant les
> clients légers : dans mon école, j'utilise/ je gère des postes Éclair (plus
> de 40) avec la solution Amonecole et leur gestion est assez simple (même si
> Ubuntu 10.04 date un peu) car il suffit de brancher pour que ça marche.
> >
> > Bonjour,
> > pardon de m'incruster sur le fil mais comme je pense assez bien
> connaître ce sujet ... au niveau des TX donc, pas de pb pour     regarder
> des vidéos en flash sur l'ensemble du parc en même temps ? pas de pb pour
> utiliser les webcam  ? pas de pb pour enregistrer du son ?
> >
> > excuse moi d'appuyer là ou ça fait mal mais LTSP avec des localapps
> c'est quand même du grand n'importe quoi, je m'explique, pour pouvoir
> regarder de la vidéo en ligne il ne faut surtout pas que firefox soit
> exécuté sur le serveur donc on déplace firefox sur le "TX" (qui deviens un
> peu moins "fin") ... et là quand un enfant fait fichier / ouvrir il peut
> avoir accès à l'espace local du TX ... aille, il faut donc inventer un
> système de fichier réseau pour qu'on puisse accéder aux données stockées
> sur le serveur depuis le TX ... et encore aille si on a la mauvaise idée de
> vouloir ouvrir un fichier qui se trouve sur un périphérique local du TX
> (exemple clé usb) ... là il faut un autre système de fichier pour accéder
> depuis le serveur aux périphériques locaux (ltspfs) ... et re-ouille quand
> il s'agit d'une application locale qui essaye d'accéder à un périphérique
> local...
> >
> > sérieux les contorsions des TX c'est devenu du grand n'importe quoi
> >
> > surtout quand on voit maintenant des pc d'occasion qui sont puissants,
> pourvu d'un disque dur et qui permettent de tout faire tourner en local
> >
> > alors oui c'est un cycle, à l'heure actuelle le "moyen de gamme" c'est
> le client lourd, applications locales sur le disque dur local, le prochain
> coup de cycle sera équivalent aux terminaux légers (y a qu'a regarder les
> tablettes ou les chromebook)
> >
> > mais aujourd'hui je ne vois pas comment satisfaire les besoins d'une
> école avec des TX ... désolé
> >
> > je ne parle même pas de choses assez drôle comme le calcul du rendu des
> impressions qui sont parfois assurées par le serveur X et qui foutent à
> plat le réseau ... n'avez vous jamais de problème d'impression d'un PDF ou
> d'un document complexe OpenDocument quand vous êtes en TX ?
> >
> >> Ensuite, à un moment il faut bien imposer un système car le "simple"
> enseignant n'a en charge ni la gestion, ni la maintenance de l'outil et
> encore moins le financement... Et l'on sait où penche la balance en terme
> d'avantages pour l'utilisateur, le financeur ET le citoyen. Or
> l'utilisateur formaté aux OS dominants, penchera "naturellement" (le
> changement n'est jamais facile) vers ce qu'il connaît ou ce qui a pignon
> sur rue ... à moins qu'une formation digne de ce nom (ce dont je doute car
> on préfère investir sur du matériel plutôt que sur l'humain) ne le rassure
> et ne lui ouvre les yeux.
> >> À titre personnel (ça n'engage que moi), je trouve dommage que
> Ryxéo/AbulÉdu se soit engagé vers une tablette sous Windows. Je sais bien
> qu'il y a des intérêts financiers vu l'appel du pied du gouvernement vers
> les tablettes et qu'il ne faudrait pas rater la fenêtre de tir... mais en
> s'engageant dans cette voie, on renforce la position dominante privatrice
> sans investir dans les solutions libres pourtant plus pérennes et
> évolutives.
> >
> > LOL !
> >
> > Je vous invite à vous renseigner un peu plus ... et si vous pensez que
> ryxéo et abuledu sont dirigés par les intérêts financiers je vous invite à
> venir nous voir, nous roulons tous en 4x4 de luxe et nos salaires sont avec
> 6 chiffres :p sérieusement vous pensez qu'on fait des choix dictés par les
> intérêts financiers ????? et vous pensez qu'on n'investis pas dans les
> solutions libres ???? pardon mais vous ne parlez pas de nous là.
> >
> > https://tabuledu.fr/communaute/
> >
> > https://twitter.com/search?q=tabuledu%20linux&src=typd (attention,
> c'est un lien vers twitter !!!!!)
> >
> > https://tabuledu.fr/faq/
> >
> > à ma connaissance, ryxéo (et abuledu) n'a *jamais* poussé des solutions
> mono-système pour les postes clients, j'ai toujours martelé que le meilleur
> émulateur de windows c'est ... windows et que bricoler des solutions avec
> wine c'est tout simplement idiot (y compris techniquement dans un système
> multi utilisateur vu que nativement wine s'installe chez chaque
> utilisateur, bonne idée pour bouffer de l'espace de stockage pour rien), il
> suffit de garder des postes windows dans l'école (soit double boot soit
> réseau hétérogène) tout simplement, et c'est tellement plus simple pour les
> utilisateurs !
> >
> > la ligne éthique d'abuledu c'est d'offrir le choix, pas d'enfermer les
> utilisateurs dans un système plutôt qu'un autre
> >
> > l'idée est que la marque du stylo, du crayon, du papier, du manuel
> scolaire que l'enfant et l'enseignant utilisent n'a aucune incidence sur
> les apprentissages, il faut qu'il en soit de même avec l'informatique. Je
> commence à écrire avec un bic sur du papier clairefontaine à petits
> carreaux, je continue avec un crayon à papier sur un bloc rodhia ... peu
> importe ma leçon continue. Voilà, avec l'informatique ça doit être pareil,
> je commence à écrire avec l'ordinateur X sur le logiciel Z, je dois pouvoir
> continuer sur l'ordinateur XX avec le logiciel YY ...
> >
> > a+
> > Éric
> > --
> > Pour vous désinscrire de cette liste :
> https://listes.april.org/wws/sigrequest/educ
> >
> > Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> > http://listes.april.org/wws/info/educ
> >
> >
>
>
> --
> Pour vous désinscrire de cette liste :
> https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
>
>

-- 
Estelle Eulriet
(+33) 6 81 51 26 79
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ